Bug 923823 - Please remove the need for ConsoleKit, and move to systemd-logon control like the rest of the session managers.
Summary: Please remove the need for ConsoleKit, and move to systemd-logon control like...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdm
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-20 14:23 UTC by Daniel Walsh
Modified: 2016-02-01 01:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-31 18:33:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Walsh 2013-03-20 14:23:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2013-03-20 14:24:20 UTC
We are trying to remove ConsoleKit from the distribution.

Comment 2 Jaromír Cápík 2013-10-31 18:33:21 UTC
The ConsoleKit support doesn't seem to work and therefore I disabled the ConsoleKit usage in the config and removed ConsoleKit from the Requires.


Note You need to log in before you can comment on or make changes to this bug.